.bio-wrap .head {padding:20px;min-height:205px;margin-bottom:15px;font-family:helvetica, arial;position:relative}
.bio-wrap .bio-headshot {border:solid 1px #FFF;float:left;margin-right:15px}
.bio-wrap .about {margin-right:270px}
.bio-wrap .bio-title {margin:0 0 10px;font-size:20px;font-weight:bold;line-height:24px}
.bio-wrap .about .lbl {}
.bio-wrap .about .val {font-weight:bold;font-size:11px}

.bio-wrap .headstats {width:270px;position:absolute;right:20px;top:54px;text-align:center}
.bio-wrap .headstats div {display:inline-block;width:80px;margin:0 0 10px 5px;text-align:center}
.ie6 .bio-wrap .headstats div,
.ie7 .bio-wrap .headstats div {display:inline;zoom:1}

.bio-wrap .headstats .title {display:block;line-height:20px;text-transform:uppercase;font-size:10px;font-weight:bold;color:#e2e2e2;text-shadow:0 0 1px #666;
-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;
background: #a4a4a4; /* Old browsers */
background: -moz-linear-gradient(top,  #a4a4a4 0%, #5c5c5c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4a4a4), color-stop(100%,#5c5c5c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a4a4a4 0%,#5c5c5c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a4a4a4 0%,#5c5c5c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a4a4a4 0%,#5c5c5c 100%); /* IE10+ */
background: linear-gradient(top,  #a4a4a4 0%,#5c5c5c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a4a4', endColorstr='#5c5c5c',GradientType=0 ); /* IE6-9 */
}
.bio-wrap .headstats .value {display:block;padding:5px 0;font-size:16px;font-weight:bold;color:#333;line-height:20px;
-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;
background: #afafaf; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #afafaf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#afafaf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#afafaf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#afafaf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#afafaf 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#afafaf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#afafaf',GradientType=0 ); /* IE6-9 */
}

.bio-wrap .stats-tabs {position:relative}
.bio-wrap .stats-tabs .roster-select-list {position:absolute;right:0;top:0;font-family:verdana,arial;font-size:11px}
.bio-wrap .tab-content {display:none;min-height:200px;padding:10px;border:solid 1px #707070;-moz-border-radius:0 5px 0 0;-webkit-border-radius:0 5px 0 0;border-radius:0 5px 0 0}
.bio-wrap .tab-content.active {display:block}
.bio-wrap .sub-tab-content {display:none}
.bio-wrap .sub-tab-content.active {display:block}
